/*
Theme Name: Beaver Builder Child Theme - Domaine Mathes
Version: 1.0.0
Description: Thème enfant Beaver Builder pour Domaine Mathes
Author: webpartner.lu - Lionel
Author URI: http://www.webpartner.lu
Template: bb-theme
*/

@import url("../bb-theme/style.css");

/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}


/***** FONTS *****/
#bloc-equipe h3 .fl-heading-text {
    font-size: 22px;
    font-weight: 600;
}
#bloc-equipe h4 .fl-heading-text {
    font-size: 22px;
    font-weight: 600;
}
#bloc-equipe .fl-photo-align-center {
    text-align: left;
}
#bloc-equipe img {
    margin: 0 0 30px;
    width: 220px !important;
}


/***** HEADER & LOGO *****/
.fl-page-header {
    background-color: rgba(255, 254, 252, 1);
    margin: 0 auto;
    padding: 10px 0;
    width: 100%;
    z-index: 9999;
}
.fl-page-header-logo {
    width: 200px;
    display: block;
    margin: 0 auto;
}


/***** TOP BAR MENU *****/
.fl-page-bar {
    background-color: #48592d;
    border: medium none;
    color: inherit;
    line-height: 20px;
}
.fl-page-bar-text {
    color: #fff;
    float: right;
    font-size: 15px;
    font-weight: 400;
    padding: 7.5px 0;
}
.fl-page-bar-text a {
    color: #ffffff;
}
.fl-page-bar-text .fa.fa-mobile {
    font-size: 20px;
    margin: 0;
    padding: 0;
}


/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
.fl-page-header .col-md-8.col-sm-12 {
    margin: 0;
    padding: 0;
}
.fl-page-nav-right .fl-page-header-container,
.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container,
.fl-page-header-fixed .fl-page-header-container.container {
    padding-bottom: 0;
	padding-top: 0;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: medium none;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
    border-radius: 10px;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    padding: 10px;
    text-transform: uppercase;
}
.fl-page-nav ul.sub-menu li a {
    font-weight: 300;
}
.fl-page-nav-right .fl-page-nav-wrap *,
.fl-page-nav-right .fl-page-nav-wrap a.fa {
	color: #fffefc;
	line-height: 20px;
    margin: 0;
    padding: 0;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a:hover {
	color: #48592d;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item a {
    color: #48592d;
    background-color: rgba(72, 89, 45, 0.09);
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item:hover {
	border: none;
}
.menu-header-cart-link .dashicons.dashicons-cart {
    color: #48592d;
    margin-top: 20px;
}


/***** MENU ANCESTOR *****/
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-ancestor.current-menu-parent.current_page_parent.current_page_ancestor.menu-item-has-children,
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children {
    color: #48592d;
    border-radius: 10px;
    background-color: rgba(72, 89, 45, 0.09);
}


/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    background-color: rgba(255, 254, 252, 1);
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img,
.fl-page-header-fixed .fl-logo-img {
    max-height: 50px;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 100%;
    padding: 10px;
	color: #48592d;
}


/***** MOBILE MENU *****/
.navbar-toggle {
    background-color: #48592d !important;
    font-size: 20px;
    letter-spacing: 5px;
    line-height: 60px !important;
    text-transform: uppercase;
	color: #ffffff;
}
.fl-page-nav-wrap {
    background-color: transparent;
    border: medium none;
    padding: 5px;
}


/***** LANGUAGE SELECTOR *****/
.menu-item.menu-item-language > a {
    padding: 10px 5px !important;
}
.menu-item-language img.iclflag {
    margin: 10px 2.5px !important;
}
.navbar-collapse .menu-item-language .iclflag {
    margin: 0 !important;
}
.menu-item.menu-item-language.menu-item-language-current {
    margin-left: 15px;
}
div#bloc-home-categories-title {
    margin-left: 16px;
}

ul.sub-menu.submenu-languages {
    max-width: 50px;
}

/***** SLIDER HOME HEADER *****/
#slider-home .fl-slide-content-wrap {
    margin: 24.5% auto;
    width: 100%;
}
#slider-home h1.fl-slide-title,
#slider-home h1 {
    font-family: "Roboto";
    font-size: 30px;
    font-weight: 400;
    line-height: 45px !important;
    text-shadow: 1px 1px 1px #333333;
    color: #ffffff
}
#slider-home .fl-slide-title strong,
#slider-home strong {
    font-family: "Lora";
    font-size: 60px;
    font-weight: 900;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #ffffff
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    bottom: 30px;
    position: absolute;
    width: 100%;
	padding-top: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
	border: 2px solid #ffffff;
    border-radius: 25px;
    height: 15px;
    width:15px;
	margin: 0 7.5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff none repeat scroll 0 0;
}
.fl-module-content-slider .bx-wrapper {
    margin: 0 auto;
}


/***** BLOC ICONES HOMEPAGE ****/
#bloc-icones-home h2 {
    font-family: "Robot";
    font-weight: lighter;
    font-size: 16px;
}


/***** BLOC TESTIMONIAL *****/
#bloc-testimonial h3.fl-testimonials-heading {
    margin-bottom: 30px;
}
#bloc-testimonial .fl-testimonial {
    padding: 0 60px;
}


/***** BLOC ONGLETS *****/
#bloc-onglets .fl-tabs-vertical .fl-tabs-label {
    color: #B2a988;
    font-size: 18px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
}
#bloc-onglets .fl-tabs-vertical .fl-tabs-label.fl-tab-active {
    background: rgba(178, 169, 136, 1) none repeat scroll 0 0;
    color: #fffefc;
}
#bloc-onglets .fl-tabs-vertical .fl-tabs-label.fl-tab-active {
    background: rgba(178, 169, 136, 1) none repeat scroll 0 0;
}
#bloc-onglets  .fl-tabs-panels {
    background: rgba(178, 169, 136, 0.05) none repeat scroll 0 0;
}
#bloc-onglets .fl-tabs-panel-content.fl-tab-active {
    padding: 60px;
}


/***** BLOC HOME CATEGORIES *****/
#bloc-home-categories .fl-photo-img {
    width: 250px !important;
}
#bloc-home-categories-title .fl-heading-text {
    background-color: #48592d;
    border-radius: 5px;
    color: #fffefc;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    width: 200px;
    z-index: 9999;
}

/***** BREADCRUMBS *****/
.woocommerce .woocommerce-breadcrumb {
	font-size: 15px;
}


/***** WOOCOMMERCE PROMOTIONS PRICE DESCRIPTION COMMENTS *****/
.woocommerce ul.products li.product a img,
.woocommerce ul.products li.product a:hover img,
.woocommerce .related ul.products li.product a img,
.woocommerce .related ul.products li.product a:hover img,
.woocommerce .upsells.products ul.products li.product a img,
.woocommerce .upsells.products ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a img,
.woocommerce-page ul.products li.product a:hover img,
.woocommerce-page .related ul.products li.product a img,
.woocommerce-page .related ul.products li.product a:hover img,
.woocommerce-page .upsells.products ul.products li.product a img,
.woocommerce-page .upsells.products ul.products li.product a:hover img {
    border: medium none;
}


/***** WOOCOMMERCE RELATED PRODUCTS ****/
.related.products {
    display: none;
}

/***** WOOCOMMERCE PROMOTIONS PRICE DESCRIPTION COMMENTS *****/
.price .amount {
	font-weight: 600;
	font-size: 20px;
	color: #3b3b3b;
}
.price {
    text-align: left;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale,
.woocommerce-page ul.products li.product .onsale, .woocommerce-page span.onsale {
    background: #2ecc71 none repeat scroll 0 0;
    border-radius: 8px;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 15px;
    right: -15px;
    text-shadow: none;
    text-transform: uppercase;
    top: -15px;
	left: inherit;
}


/***** WOOCOMMERCE IMAGES PRODUITS ****/
.woocommerce ul.products li.product a img {
    padding: 20px;
	margin: 0;
}
.woocommerce div.product div.images img {
    width: 250px !important;
}


/***** WOOCOMMERCE BOUTONS *****/
.woocommerce a.button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button {
    border-radius: 10px;
    font-size: 20px;
    padding: 15px 30px;
    text-transform: uppercase;
}
.woocommerce a.remove {
    color: #48592d !important;
}
.woocommerce table.cart a.remove:hover,
.woocommerce-page table.cart a.remove:hover {
    background-color: transparent;
    color: #3b3b3b !important;
}


/***** PAGINATION *****/
.woocommerce nav.woocommerce-pagination ul {
    border: none;
	float: right;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li span {
    font-size: 17px;
    font-weight: bold;
    padding: 10px 15px;
	background-color: #3b3b3b;
	color: #ffffff;
}


/***** PAGE BOUTIQUE (CATEGORIES) *****/
.product-category.product img {
    padding: 0 !important;
}
.product-category.product h3 {
    color: #48592d;
    text-transform: uppercase !important;
}


/***** PAGE SINGLE PRODUIT *****/
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img {
    border: medium none;
}
#tab-additional_information > h2,
.woocommerce-tabs #tab-description h2 {
    display: none;
}
.product_meta > span {
    display: block;
    width: 100%;
}

td.column-7 {
    color: red;
}

/***** FORMS (Labels + Buttons) *****/
#gform_2 label {
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
}
#gform_2 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
#gform_2 .gfield_time_hour i {
    display: none;
}
#gform_2 .gform_button.button {
    font-size: 24px;
    padding: 20px 30px;
    text-transform: uppercase;
    border-color: #48592d;
}
#gform_2 .gform_button.button:hover,
#gform_2 .gform_button.button:focus {
    background-color: #fff;
    color: #48592d;
}

ul#menu-main-fr-1 {
    min-width: 698px;
}

/***** SCROLL TO TOP *****/
.scrollToTop {
    background: transparent url("scrolltotop.png") no-repeat scroll center center / 60px auto;
    bottom: 2%;
    height: 90px;
    padding: 0;
    position: fixed;
    right: 2%;
    text-decoration: none;
    width: 90px;
    z-index: 9999;
}
.scrollToTop:hover {
    text-decoration:none;
	opacity: 1;
	/*rotate*/
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	/*transition*/
	-webkit-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	-ms-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	transition: all 0.75s ease;
}
a.scrollToTop:hover,
a.scrollToTop:focus {
    outline: none;
}


/***** FOOTER (CopyClass + Main Background) *****/
footer {
    color: #fff;
	line-height: 26px;
    font-size: 14px;
}
footer ul li {
    color: #fff;
	margin: 0 !important
}
#footer-logo {
    float: left;
    margin: 0;
    padding: 0;
    width: 230px;
}
.fl-page-footer {
    background: #48592d none repeat scroll 0 0;
    border-top: medium none;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
}
.fl-page-footer-widgets {
    border-top: medium none;
}
.fl-page-footer *,
.fl-page-footer a.fa ,
.fl-page-footer-widgets *,
.fl-page-footer-widgets a.fa {
    color: rgba(255, 255, 255, 1);
}
footer.fl-page-footer-wrap a {
    color: #b2a988;
}
#footer-flag > img {
    margin-right: 10px;
    width: 30px;
}
.copyClass {
    background-color: #000;
    border: medium none;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 20px 10px;
    text-align: center;
    width: auto !important;
    word-spacing: 2px;
}
.fl-page-footer-widgets-container h4 {
    font-weight: 600;
    text-transform: uppercase;
}
.fl-page-footer-widgets {
    padding: 40px 0;
}
.margin-top-title {
    margin-top: 20px;
}


/********** RESPONSIVE **********/
@media screen and (max-width: 767px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
    .woocommerce-page[class*="columns-"] ul.products li.product,
    .woocommerce[class*="columns-"] ul.products li.product {
        margin: 0 auto;
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
	.fl-page-header{
		position:relative;
	}
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
		font-size: 17px;
		line-height: 30px;
		padding: 10px;
	}
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item a {
		border: medium none;
		color: #48592d !important;
	}
    #slider-home .fl-slide-content-wrap {
        margin: 20px 0 20px 0;
        width: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
		font-size: 13px;
	}
	#slider-home .bx-viewport {
		height: 540px !important;
	}
	#slider-home h1.fl-slide-title {
		margin-top: 220px !important;
	}
}
@media screen and (min-width: 375px) and (max-width: 667px) {
	div#bloc-home-categories-title {
    margin-left: 66px;
	}
}

@media screen and (min-width: 414px) and (max-width: 736px) {
	div#bloc-home-categories-title {
    margin-left: 75px;
	}
}

@media screen and (min-width: 320px) and (max-width: 568px) {
	div#bloc-home-categories-title {
		margin-left: 38px;
	}
}

/***** TEST LANDSCAPE *****/
@media screen and (min-width: 767px) and (max-width: 959px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		clear: none !important;
	}

body #main .width-container li.product.column-3 {
		margin-right: 2%;
		width: 31%;
	}

}
